html, body {
    background-color: #ffffff;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    font-family: 'Open Sans', serif;
    color: #666;
    font-size: 13px;
}

header, footer, content {
	display: block;
}

header {
	position: fixed;
	width: 100%;
	top: 0;
}

.body_logged_out content {
	margin-top: 156px;
}

a {
	color:#33b2e9;
	text-decoration:none;
    font-weight: lighter;
}

a:hover {
	text-decoration: underline;
}

.bg_big_circles h1, .bg_logos h1 {
    margin: 0px 0px 0px 0px;
    padding: 125px 25px 5px 25px;
    font-weight: bold;
    color: #444852;
    font-size: 43px;
    max-width: 670px;
    margin-right: auto;
    margin-left: auto;
}

.bg_big_circles h2, .bg_logos h2 {
    margin: 0px 0px;
    padding: 0px 25px 5px 25px;
    color: #ffffff;
    font-weight: 300;
    color: #444852;
    font-size: 24px;
}

.button {
	color: #636363;
    text-decoration: none;
    padding: 8px 17px 8px 17px;
    background: #F3F3F3;
    transition: background-color 0.4s;
    display: inline-block;
    font-weight: lighter;
    font-size: 12px;
}

.button:hover {
	text-decoration: none;
}

.button.big {
	padding: 13px 23px 13px 23px;
	font-weight: bold;
    font-size: 14px;
}

a.blue {
    background-color:#33b2e9 !important;
    color: #ffffff !important;
}

a.red {
    background-color:#D14836 !important;
    color: #ffffff !important;
}

a.green{
    background-color:#33BAB0 !important;
    color: #ffffff !important;
}

a.green:hover {
    background-color:#6DCAC3 !important;
}

a.blue:hover {
    background-color:#33ccff !important;
}

a.red:hover {
    background-color:#de6b5c !important;
}

.top_menu {
	background-color: #444852;
	color: #ffffff;
	padding: 9px 0px;
}

.grid_main, .page {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
}

.table {
	display: table;
	width: 100%;
	border-spacing: 0px;
	box-sizing: border-box;
}

.table_cell {
	display: table-cell;
	vertical-align: middle;
}

.table_fixed {
	table-layout: fixed;
}

.table_row {
	display: table-row;
}

.top_menu_right {
	width: 300px;
	vertical-align: middle;
	text-align: right;
}

.top_menu_right .button {
	margin-left: 9px;
}

.top_menu_left {
	vertical-align: middle;
    text-align: left;
}

.top_menu_left a {
	color: #ffffff;
	text-decoration: none;
}

.top_menu_left a:hover {
	color: #33B2E9;
}

.top_menu_line {
	border-left: 1px solid #98a6ae;
	padding-left: 10px;
	margin-left: 10px;
}

.services_menu {
	background-color: #ffffff;
	padding: 14px 0px;
	text-align: center;
}

.services_logo {
	width: 140px;
}

.services_logo img {
	width: 140px;
    height: 83px;
    border: 0px;
    display: block;
    transition: width 0.4s,  height 0.4s;
}

.services_logo img.ovg_logo {
	width: 260px;
}

.bg_big_circles, .bg_logos {
    background-image: url(https://storage.googleapis.com/crowdsite-static/background/subheader_background.png);
    background-position: top center;
    background-repeat: no-repeat;
}

.services_action {
	text-align: right;
}

.services_action svg, .mobile_menu_left svg {
	height: 28px;
	width: 28px;
	padding: 15px 15px;
}

.services_action svg path, .mobile_menu_left svg path {
	fill:#424851;
}

.services_menu ul, .services_menu li {
	list-style: none;
	margin: 0px 0px;
	padding: 0px 0px;
	display: inline-block;
}

.services_menu ul, .services_menu li {
	list-style: none;
	margin: 0px 0px;
	padding: 0px 0px;
	display: inline-block;
	text-align: left;
}

.services_menu li div {
	font-size: 14px;
	margin-right: 20px;
	cursor: pointer;
	padding: 14px 14px;
	border: 1px solid #ffffff;
}

.services_menu li div:hover {
	border: 1px solid #eaeaea;
}

.services_menu li svg {
	vertical-align: middle;
	display: inline-block;
	margin-left: 20px;
	height: 11px;
	width: 11px;
	transition: transform 0.4s;
}

.services_menu li svg path {
	fill:#98a6ae;
}

.services_menu ul li ul {
	position: absolute;
	min-width: 220px;
	box-shadow: 0px 0px 15px 2px rgba(177, 177, 177, 0.60); 
}

.services_menu ul li ul li {
	display: block;
}

.services_menu ul li ul {
	display: none;
}

.services_menu ul li ul li a {
	display: block;
	background-color: #ffffff;
	padding: 15px 15px;
	border-top: 1px solid #eaeaea ;
	color: #666;
	transition: background-color 0.4s;
}

.services_menu ul li ul li a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: #98a6ae;
}

.menu_open svg {
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.services_menu li.menu_open div {
	border:1px solid #eaeaea;
}

.btn_svg_favorites{ display: none; }

.footerLinks {
	width:200px;
	padding-bottom:28px;
	display:inline-block;
	vertical-align:top;
	padding-top: 25px;
}

.footerLinks ul {
	margin:0px 0px 0px 0px ;
	padding:0px 0px 0px 0px ;
}

.footerLinks li {
	list-style:none;
}

.footerLinks li a{
	font-size: 16px;
	line-height: 32px;
}

.footerLinks .footertitle {
	font-size:18px;
	color:#333333;
	padding-bottom:7px;
}

.footer_stats {
	text-align:center;
	padding:25px 0px;
}


.are_you_freelancer {
    font-size: 14px;
    padding: 10px 0px;
    background-color: #FFFBCC;
    text-align: center;
    vertical-align: middle;
    line-height: 20px;
}

.are_you_freelancer a.button {
	margin-left: 10px;
}

.color_stats {
	max-width: 978px;
	table-layout: fixed;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 50px;
	margin-top: 50px;
}

.color_stat {
	display: table-cell;
	width: 300px;
	font-size: 18px;
    font-weight: lighter;
}

.color_stat h4 {
	font-size: 40px;
    margin: 5px 0px;
}

.color_stat_left h4 {
	color: #70418d;
}

.color_stat_middle h4 {
	color: #4fb0ef;
}

.color_stat_right h4 {
	color: #3faca9;
}

.footer {
	padding-bottom:25px;
	padding-top:25px;
	background-color: #E9EAED;
	text-align:center;
	background-color:#FFF;
	border-top: 1px solid #E9EAED;
}

.about_us ul, .about_us li {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	list-style:none;
}

.about_us {
	display:block;
	vertical-align:middle;
	font-size:16px;	
	text-align:center;
	padding: 0px 0px 25px 0px;
    border-bottom: 1px solid #E9EAED;
}

.social_links, .contact_us, .site_languages {
	display: inline-block;
	vertical-align:middle;
	padding: 0px 25px;
}

.contact_us svg, .site_languages svg {
	width: 18px;
	height: 18px;
	vertical-align: sub;
	margin-right: 10px;
}

.contact_us svg path, .site_languages svg path {
	fill: #424851;
}

.site_languages span {
	padding: 0px 5px;
	color: #B3B3B3;
}

.footer_logo {
	background-image:url("https://storage.googleapis.com/crowdsite-static/logos/crowdsite-logo.svg");
	background-position: center center ;
	background-repeat:no-repeat;
	background-size: auto 40px;
	height:40px;
	cursor:pointer;
}

.footer_sites {
	display: inline-block;
	padding: 5px 5px;
	cursor: pointer;
}

.footer_sites svg {
	height: 10px;
	width: 10px;
	vertical-align: middle;
}


.toggle_menu {
	display: none;

}

ul.toggle_menu {
	background-color: #FFF;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.12),0 5px 5px rgba(0, 0, 0, 0.24);
	position: absolute;
	width: 190px;
    margin: 2px 0px 0px -185px;
	padding: 0px 0px 0px 0px;
	z-index: 101;

}

ul.toggle_menu li {
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	vertical-align: middle;
}

ul.toggle_menu li a{
	display: block;
	line-height: 28px;
	color:#666;
	padding: 5px 0px 5px 10px;
	vertical-align: middle;
}

ul.toggle_menu li a:hover{
	background-color: #E9EAED;
	text-decoration: none;
	cursor: pointer;
}

ul.toggle_menu li img.menu_icon {
	vertical-align: middle;
	width: 15px;
	height: 15px;
	margin-right: 3px;
}

ul.toggle_menu li svg path,
ul.toggle_menu li svg polygon {
	fill: #424851;
}

ul.toggle_menu li:hover svg path,

 {
	fill: #424851;
}

.list_row ul.toggle_menu {
	margin-top: 25px;
}

#file_template, #minimized_template {
	display: none;      
}

.header_scroll {
	-webkit-box-shadow: 0px 0px 8px 2px #cccccc;
       -moz-box-shadow: 0px 0px 8px 2px #cccccc;
            box-shadow: 0px 0px 8px 2px #cccccc;
    z-index: 1;
}

.header_scroll .services_menu {
	padding: 10px 0px;
}
.header_scroll .services_logo img {
	width: 100px;
	height: 60px;
}

.header_scroll .services_logo img.ovg_logo {
	width: 200px;
	height: 51px;
}

.mobile_menu {
	position: fixed;
	overflow: scroll;
	transition: margin-left 0.7s;
	margin-left: 767px;
	display: none;
}

.mobile_menu_left {
	width: 20%;
	vertical-align: top;
}

.mobile_menu_right {
	background-color: #ffffff;
	vertical-align: top;
    -webkit-box-shadow: 0px 0px 8px 2px #cccccc;
    -moz-box-shadow: 0px 0px 8px 2px #cccccc;
    box-shadow: 0px 0px 8px 2px #cccccc;	
}

.mobile_menu_content {
	background-color: #424851;
	color: #ffffff;
	vertical-align: top;
    display: block;
    width: 100%;
    overflow: scroll;
    box-sizing: border-box;
}

.mobile_menu_title {
	padding: 20px 20px 20px 20px;
	font-size: 20px;
	font-weight: lighter;
}

.mobile_menu_close {
	padding: 20px 20px 20px 20px;
	text-align: right;
}

.mobile_menu_close svg {
	width: 30px;
	height: 30px;
}

.mobile_menu_close svg path{
	fill: #ffffff;
}

.mobile_menu_links {
	border-bottom: 1px solid #62666b;
}

.mobile_menu_links ul, .mobile_menu_links li {
	list-style: none;
	margin: 0px 0px;
	padding:0px 0px;
}

.mobile_menu_links ul {
	display: block;
}

.mobile_menu_links ul li ul {
	display: none;
}

.mobile_menu_links li a {
	display: block;
    padding: 15px 15px;
    border-top: 1px solid #62666b;
    color: #ffffff;
    transition: background-color 0.4s;
    text-decoration: none;
}

.mobile_menu_links li a:hover {
    text-decoration: none;
}

.mobile_menu_links li ul li a {
    padding: 15px 15px 15px 25px;
}

.services_action span {
	display: none;
}

.mobile_menu_links li a svg {
	vertical-align: middle;
	display: inline-block;
	height: 11px;
	width: 11px;
	transition: transform 0.4s;
    margin-top: 5px;
    float: right;
}

.mobile_menu_links li a svg path {
	fill:#ffffff;
}

li.mobile_menu_icon a svg {
	height: 20px;
	width: 20px;
	float: none;
    vertical-align: text-bottom;
	margin-right: 10px;
}

.mobile_menu_links ul li.mobile_menu_open ul {
	display: block;
}

li.mobile_menu_open  svg {
	-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}

.mobile_menu_links li.mobile_menu_line a {
	border-color: #ababab;
}

.testimonials-container {
	background-color: #3faca9;
	background-image: url(https://storage.googleapis.com/crowdsite-static/background/gradient-green.jpg);
	color: #ffffff;
	text-align: center;
}

.testimonials-container, .testimonials-container-blue {
	background-color: #4dadeb;
	background-image: url(https://storage.googleapis.com/crowdsite-static/background/gradient-blue.jpg);
}

.testimonials-container h4 {
	font-weight: bold;
	font-size: 40px;
	margin: 0px 0px;
	padding-top: 50px;
}

.testimonials-container h4 a, .testimonials-cell b a {
	color: #ffffff;
	font-weight: bold;
}

.testimonials-container h5 {
	font-weight: lighter;
	font-size: 18px;
	margin: 0px 0px;
}

.testimonials-container .button {
	margin-bottom: 50px;
}

.testimonials-table {
	display: table;
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	border-spacing: 20px;
	text-align: left;
	font-size: 15px;
	font-weight: lighter;
	table-layout: fixed;
	margin-top: 15px;
}

.testimonials-cell {
	display: table-cell;
	vertical-align: top;
	line-height: 22px;
}

.testimonials-img {
	width: 60px;
}

.testimonials-img img {
	border-radius: 36px;
	border:3px solid #ffffff;
	display: block;
    margin-top: -6px;
}

.testimonials-cell-table {
	display: table;
}

.testimonials-cell p {
	font-style: italic;
}

.testimonials-cell b {
	font-size: 16px;
	font-style: normal;
}

.testimonial_clouds {
	width: 100%;
}

.featured {
	width: 978px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 25px;
	text-align: center;
}

.featured h3 {
    font-weight: normal;
    font-size: 18px;
}

.featured .section_wide_3 {
	box-shadow: none;
}

.featured img {
	width: 150px;
	margin:25px 0px;
}

.featured img.telegraaf, .featured img.rtlnieuws {
  width: 200px;
}

.featured img.vetalio{
  width: 183px;
}

/* Crowdsite button styles */


.btn {
	display:inline-block;
	cursor:pointer;
	padding:6px 6px;
	color:#424851;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	box-sizing: border-box;
    white-space: nowrap;
    text-overflow: ellipsis;
    transition: background-color 0.4s;
}

.btn:hover {
	text-decoration:none;
	background-color:#E9EAED;
}

.btn .btn_content {
	display: inline-block;
	vertical-align:middle;
	padding-left:5px;
}

.btn_rounded {
	border-radius: 16px;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
}

.btn_right {
	float:right;
}

.btn_svg {
	text-align: center;
}

.btn_svg svg, .btn_img img {
	height: 20px;
	width: 20px;
	vertical-align: bottom;
}

.btn_svg svg path, .btn_svg svg polygon, .btn_svg svg rect {
	fill: #424851;
}

/* Color buttons */

.btn_green {
	color:#ffffff;
	background-color:#51971e;	
}

.btn_red {
	color:#ffffff;
	background-color:#db4437;	
}

.btn_yellow {
	color:#ffffff;
	background-color:#f8ac00;	
}

.btn_green:hover {
	background-color:#77d036;	
}

.btn_red:hover {
	background-color:#ff7468;	
}

.btn_yellow:hover {
	background-color:#ffc84d;	
}

svg.svg_favorites path{
	fill: #424851;
}

.svg_favorites:hover path{
	fill: #ebc200;
	animation: favorites_animate 0.5s ; 
	-webkit-animation: favorites_animate 0.5s ; 
   -moz-animation: favorites_animate 0.5s ;
   corsor:pointer;
}

.svg_stripe_menu:hover path {
	fill: #33B2E9;
}

.btn_svg {
	text-align: center;
}

.btn_svg .svg_favorites {
	width: 13px;
}

.btn_svg_favorites:hover .svg_icon path.favorite_noactive{
	fill: #ebc200;
	animation: favorites_animate 0.5s ; 
	-webkit-animation: favorites_animate 0.5s ; 
   -moz-animation: favorites_animate 0.5s ;
}

.svg_escrow path {
	fill:#009900;
}

.btn_avatar {
	display: inline-block;
	vertical-align: middle;
}

.section-usp-contest {
	background-color: #70418d;
	color:#ffffff;
	padding: 50px 0px 100px 0px;
	background-image: url(https://storage.googleapis.com/crowdsite-static/background/usp-back-contests.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
}

.usp-contest-container {
	width: 978px;
	margin: 0px auto;
	text-align: left;
	font-size: 20px;
	background-color: #ffffff;
	color: #444852;
}

.usp-contest-container h2 {
	font-size: 40px;
	max-width: 500px;
	margin-bottom: 0px;
}

.usp-contest-container p {
	max-width: 500px;
	font-weight: lighter;
}

.usp-contest-container a.white_blue, .usp-contest-container a.white_blue:hover {
	color: #4fb0ef;
}

.usp-table {
	display: table;
	width: 100%;
	table-layout: fixed;	
}

.usp-cell {
	text-align: center;
	font-size: 14px;
	display: table-cell;
	padding: 50px 15px 15px 15px;
}

.usp-cell p {
	max-width: 200px;
	margin-left: auto;
	margin-right: auto;
	line-height: 26px;
}

.usp-row {
	text-align: center;
	width: 100%;
	padding: 25px 0px 50px 0px;
}

.usp-cell img {
	width: 60px;
	height: 60px;
}

.usp-cell svg path,
.usp-cell svg rect,
.usp-cell svg circle
{
	fill: #98a6ad;
}

.usp-rating {
	margin-bottom: 50px;
	font-size: 16px;
}

.usp-rating h3 {
	margin: 0px 0px;
	font-size: 20px;
}

.usp-cell h3 {
	font-weight: bold;
}

.usp-cell-1 h3 {
	color: #70418d;
}

.usp-cell-2 h3 {
	color: #4fb0ef;
}

.usp-cell-3 h3 {
	color: #3faca9;
}

.usp-cell-3 img {
	width: 130px;
}

#popupscreen {
	background-color:#CCC;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
	z-index:100;
	top:0;
	right:0;
	left:0;
	bottom:0;
	position:fixed;
	display:none;
}

#site_popup {
	background-color: #FFF;
	z-index: 101;
	width: 978px;
	position: fixed;
	top: 3%;
	left: 50%;
	height: 94%;
	bottom: 3%;
	margin-left: -489px;
	overflow: auto;
	display:none;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.12),0 1px 10px rgba(0, 0, 0, 0.24);
}

#loading_popup {
	position: fixed;
	background-color: #FFFBCC;
	z-index: 102;
	line-height: 54px;
	height: 54px;
	left: 50%;
	margin-left: -150px;
	width: 300px;
	border: 1px solid #E6DB55;
	padding-left: 25px;
	border-top: 0px;
	display:none;
}

svg#crowd_loader path,
svg#crowd_loader rect{
  fill: #00AEEF;
}

#loading_popup svg#crowd_loader {
    vertical-align: middle;
    float: right;
    margin-top: 5px;
    margin-right: 5px;
}

.popup_content {
	padding:25px 25px 25px 25px ;

}

.popuploader {
	width: 32px;
	height: 32px;
	position: absolute;
	left: 50%;
	top: 50%; 
	margin-left: -16px;
	margin-top: -16px;
}

#site_popup.smallpopup {
	width:500px;
	height:500px;
	margin-left: -250px;
	margin-top: -250px;
	top:50%;
	bottom:50%;
}

.popup_header {
		display: table;
		background-color: #424851;
		color: #ffffff;
		width: 100%;
		vertical-align: middle;
		box-sizing: border-box;
	}

	.popup_header .popup_title {
		padding: 15px 15px;
		vertical-align: middle;
		display: table-cell;
		font-size: 18px;
		height: 20px;
	}


	.popup_header .popup_close {
		cursor:pointer;
		vertical-align: middle;
		display: table-cell;
		width: 35px;
		padding-left: 15px;
	}

	.popup_header .popup_close .svg_close {
		width: 20px;
		height: 20px;
		vertical-align: middle;
	}

	.popup_header .popup_close .svg_close path {
		fill:#ffffff;
	}

	.popup_header .popup_close:hover .svg_close path {
		fill:#33B2E9;
	}

	#site_popup h1 {
		margin-top: -60px;
	    margin-bottom: 40px;
	    text-align: left;
	    font-size: 18px;
	    color: #ffffff;
	    margin-left: -5px;
	}

.tabs_icons {
	border-bottom: 1px solid #c7cfd4;
	padding: 0px 50px;
	box-sizing: border-box;
	color: #98a6ae;
	cursor: pointer;
}

.tabs_icons ul , .tabs_icons li {
	font-weight: lighter;
	list-style: none;
	margin: 0px 0px;
    text-align: center;
}

.tabs_icons ul {
	display: table;
	table-layout: fixed;
	width: 100%;
	padding: 0px 0px;
}

.tabs_icons li {
	display: table-cell;
	padding: 25px 0px;
}

.tabs_icons li svg {
	height: 35px;
	width: 35px;
    margin: 0px auto;
    vertical-align: middle;
    display: block;
}

.tabs_icons li svg path {
	fill: #98a6ae !important;
}

.tabs_icons li.active, .tabs_icons li:hover {
	color: #444852;
}

.tabs_icons li.active svg path, .tabs_icons li:hover svg path {
	fill: #444852 !important;
}

.page {
	font-size: 17px;
	font-weight: lighter;
	line-height: 30px;
	color: #444852;
	text-align: center;
}

.page h2, .page h1, .page h3 {
    margin: 0px 0px 0px 0px;
    padding: 20px 20px 20px 20px;
    font-weight: bold;
    color: #444852;
    font-size: 30px;
}

.page h1 {
	font-size: 36px;
}

.page img {
	width: 100%;
	margin: 30px 0px;
}

.page_center h1, .page_center h2, .page_center h3 {
	text-align: center;
	margin-right: auto;
    margin-left: auto;
}

.page .table {
	table-layout: fixed;
}

.page .table .table_cell {
	text-align: left;
	padding: 20px 20px;
	vertical-align: top;
}

.page .table .table_cell:first-child {
	padding-left: 0px;
}

.page .table .table_cell:last-child {
	padding-right: 0px;
}

.page .table.images .table_cell:first-child {
	padding-right: 10px;
}

.page .table.images .table_cell:last-child {
	padding-left: 10px;
}

.page .table.images img {
	margin: 0px 0px 20px 0px;
}

.page .table h1, 
.page .table h2, 
.page .table h3,
.page .table h4,
.page .table h5,
.page .table h6
{
	margin: 0px 0px;
	padding: 0px 0px;
	text-align: left;
	font-size: 17px;
}

img.small {
	max-width: 640px;
}

.page .table.images img {
	display: block;
}

.page .table.left, ..page .table.right {
	table-layout: initial;
}

.page .table.left .table_cell:first-child {
	width:300px;
	box-sizing: border-box;
}

.page .table.right .table_cell:last-child {
	width:300px;
	box-sizing: border-box;
}

.page_left {
	text-align: left;
}

.page_left h1 {
	padding: 35px 0px 35px 0px;
}

.title_menu_left h1 {
	text-align: left;
    padding: 0px 0px 0px 0px;
}

.title_menu_left h3 {
	color: #444852;
	font-size: 16px;
	font-weight: lighter;
    margin-top: 0px;
}

.title_menu_right {
	text-align: right;
	width: 570px;
	vertical-align: top;
}

.title_menu {
	padding-top: 90px;
}

ul.top_tabs, .top_tabs li {
	list-style: none;
	margin: 0px 0px;
	padding: 0px 0px;
}

ul.top_tabs {
	width: 100%;
}

.top_tabs li {
	display: inline-block;
}

.top_tabs li a {
	padding: 15px 25px;
	color: #444852;
	font-size: 16px;
	border-top: 1px solid #c3c7ce;
	display: block;
	cursor: pointer;
	transition: border-color 0.4s;

}

.top_tabs li a.active, .top_tabs li a:hover {
	border-top: 5px solid #444852;
	padding: 11px 25px 15px 25px;
}

.top_tabs li a:hover {
	text-decoration: none;
	border-color: #4fb0ef;
}

.top_tabs li a.active {
	font-weight: bold;
}

.startInput, .startText {
    width: 500px;
    height: 40px;
    line-height: 40px;
    border: 1px solid #999;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: 15px;
    font-size: 16px;
}

/* messages styles */
.message , .melding, #message
{
	border: 				1px solid;
	display: 				block;
	padding: 				7px 10px 7px 10px;
	margin: 				10px 0px 10px 0px;
	line-height: 			20px;
	min-height: 			20px;
	text-align: 			left;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border-left-width: 5px;
	vertical-align: middle;
}

.message p , .melding p, #message p
	{
		margin:0px;
		padding:0px;
	}

	.message svg, .melding svg {
		width: 20px;
		height: 20px;
		vertical-align: middle;
		padding-right: 5px;
	}

	.succes , .updated {
		background-color:#D5FFCE;
		border-color:#9ADF8F !important;
		color: #556652;
	}
	.warning {
		background-color:#FFFBCC;
		border-color:#E6DB55 !important;
		color:#666452;
	}
	.error {
		background-color:#FFCECE;
		border-color:#DF8F8F !important;
		color:#665252;
	}
	.information , .info {
		background-color:#DBE3FF;
		border-color:#4974ff !important;
		color:#585B66; 
	}

	.information svg path, 
	.info svg path 
	{
		fill: #4974ff;
	}
	
	.notFound  {
		border-color: transparent;
		color: #999;
		text-align:center;
		border:0px;
		padding:0px 0px ;
	}

	.notFound svg {
		width: 70px;
		height: 70px;
		padding:25px 0px ;
	}


	.notFound svg path {
		fill:#ccc;
	}

	
.hide {
	display:none;	
}

.redborder {
	border-color:#F00 !important;
}

.section_tabs {
		padding-bottom: 0px;
		padding-top: 0px;
	}

	ul.tabs, ul.tabs li {
		margin:0px 0px 0px 0px;
		padding:0px 0px 0px 0px;
	}
	
	.tabs li {
		list-style:none;
		line-height:34px;
		display: inline-block;
	}

	.tabs li {
		list-style:none;
		line-height:34px;
		display: inline-block;
	}

	.tabs li a {
		color:#666666;
		font-size:12px;
		text-decoration:none;
		display: block;
		padding: 7px 5px 5px 5px ;
		transition: border-bottom 0.4s;
		border-bottom: #ffffff 3px solid;
	}

	.tabs li a:hover {
		border-bottom: #532075 3px solid;
	}

	.tabs li.tab_active a {
		border-bottom: #33B2E9 3px solid;
	}

.list {
    background-color: #FFF;
    vertical-align: top;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.12),0 1px 1px rgba(0, 0, 0, 0.24);
    margin-bottom: 15px;
	}

	.list_row {
		display: table;
	    width: 100%;
	    table-layout: fixed;
        box-sizing: border-box;
        border-bottom:1px solid #F3F3F3;
	}

	.list_row:hover {
		background-color: #f9f9f9;
	}

	.list_header, .list_footer {
	    border-bottom: 1px solid #ccc;
	    color: #A09F9F;
	}

	.list_header:hover {
		background-color: #ffffff;
	}

	.list_cell {
		display: table-cell;
	    padding: 20px 10px;
	    vertical-align: middle;
	}

	.list_cell:first-child {
		padding-left: 20px;
	}

	.list_cell:last-child {
		padding-right: 20px;
	}

	.list_action {
		cursor: pointer;
	}

	.list_options {
		padding: 10px 10px 10px 20px;
        background-color: #8A9FA5;
	    color: #ffffff;
	    display: none;
	}

	.list_options .button {
		margin-left: 5px;
	}

	.list_menu {
		width: 20px;
		cursor: pointer;
	}

	.list_menu svg {
		width: 20px;
		height: 20px;
		vertical-align: middle;
		cursor: pointer;
	}

	.list_menu svg path {
		fill: #424851;
	}

	.list_menu:hover svg.svg_dots_menu path {
		fill: #33b2e9;
	}

	.list_pager {
		text-align: left;
		margin-bottom: 15px;
	}

	.list_pager ul {
		list-style: none;
		padding: 0px 0px;
		margin: 0px 0px;
		display: table;
		border-spacing: 5px;
		margin-left: -5px;
	}

	.list_pager li {
		display: table-cell;
		background-color: #ffffff;
	    vertical-align: middle;
	    box-shadow: 0 0 1px rgba(0, 0, 0, 0.12),0 1px 1px rgba(0, 0, 0, 0.24);
	}

	.list_pager li a{
		display: block;
        padding: 8px 12px;
	    color: #8A9FA5;
	    text-decoration: none;
	}

	.list_pager li a:hover {
		background-color: #33B2E9;
	    color: #ffffff;
	}

	.list_pager li.list_current_page a {
		background-color: #8A9FA5;
		color: #ffffff;
	}

	.list_select .list_cell:first-child {
		width: 35px;
	}

	.list_price {
		text-align: right;
	}

	.list_nav_text {
		float: right;
		margin-top: 15px;
	}

	.list_icon svg {
		width: 25px;
		height: 25px;
		vertical-align: middle;
		cursor: pointer;
	}

	.list_icon svg path {
		fill: #424851;
	}

.content {
	display: table;
	width: 100%;
	height: 50px;
	table-layout: fixed;
}

.content_left, .content_right, .content_center {
	display: table-cell;
}

	.content_left {
		/*background-color: #333;*/
		transition: width 0.4s;
		vertical-align: top;
	}

	.content_wide .content_left, .content_screen .content_left {
		width: auto;
	}

.content_center {
	/*background-color: #444;*/
	width: 804px;
	vertical-align: top;
}

.content_right {
	/*background-color: #555;*/
	vertical-align: top;
}

.content_search {
	width: 100%;
	margin: 25px 0px 0px 0px;
	background-color: #ffffff;
}

.body_logged_in .content_search {
    margin-top: -48px;
    margin-bottom: 42px;
	position: relative;
	background-color: transparent;
}

.content_wide .content_center {
    width: 978px;
}

.content_screen .content_center {
    width: 100%;
}


.body_logged_out .content {
    background-image: url(https://storage.googleapis.com/crowdsite-static/background/subheader_background.png);
    background-position: top center;
    background-repeat: no-repeat;
    padding-top: 230px;
}

.body_logged_out .content {
	color: #444852;
}

.body_logged_out .content_left .sub_menu {
	display: none;
}

.body_logged_out .content_search {
	display: none;
}

.edit_settings {
    float: right;
    margin-top: 20px;
}

.testimonials-container svg path {
	fill: #ffffff !important;
}

.tabs_icons ul , .tabs_icons li {
	font-weight: lighter;
	list-style: none;
	margin: 0px 0px;
}

.tabs_icons ul {
	display: table;
	table-layout: fixed;
}

.tabs_icons li {
	display: table-cell;
}

.mobile_only {
	display: none;
}

.example-back_circle {
    width: 600px;
    height: 600px;
    margin-top: -440px;
    position: static;
    background-image: url(<?php echo get_gs_url('static') ; ?>/background/gradient-grey.jpg);
    border-radius: 300px;
    margin-left: -50px;
}

.example-back_circle-1 {
    width: 1000px;
    height: 1000px;
    margin-top: -950px;
    position: static;
    background-image: url(<?php echo get_gs_url('static') ; ?>/background/gradient-grey.jpg);
    border-radius: 500px;
    margin-left: auto;
    margin-right: auto;
}

.example-back_circle-2 {
    width: 800px;
    height: 800px;
    position: static;
    background-image: url(<?php echo get_gs_url('static') ; ?>/background/gradient-grey.jpg);
    border-radius: 400px;
    float: right;
    margin-top: -890px;
    margin-right: -300px;
}

.footer_whatsapp {
	display: none;
}

@media (max-width: 767px) {

	.contact_us {
		padding-bottom: 25px;
	}
	
	.footer_whatsapp {
		display: inline-block;
	}

	.footer_phone {
		display: none;
	}

	.mobile_only {
		display: block;
	}

	content table, content .table_cell, content .table_row {
		display: block;
	}

	.services_action {
		width: 70px;
	}

	.services_logo {
		width: auto;
	}

	.services_action span {
		display: block;
	}

	.mobile_menu {
		display: table;
	}

	.grid_main, .page {
		width: 100%;
		margin-left: 0px;
	    margin-right: 0px;
	}

	.top_menu, .services_menu_items {
		display: none;
	}

	.header_scroll .services_logo img, .services_logo img {
		width: 100px;
		height: 83px;
		margin-left: 15px;
	}

	.header_scroll .services_logo img.ovg_logo, .services_logo img.ovg_logo {
		width: 100px;
		height: 51px;
	}

	.services_logo img.ovg_logo {
		width: 180px;
		height: 31px;
	}

	.services_action .button {
		display: none;
	}

	.testimonials-container {
	    margin-top: -50px;
	}

	.testimonials-table, .testimonials-cell {
		width: 100%;
		display: block;
		box-sizing: border-box;
		text-align: center;
	}

	.testimonials-img img {
		display: inline-block;
		margin-top: 0px;
 	}

 	.featured {
		width: 100%;
		padding: 0px 10px;
		box-sizing: border-box;
	}

	.featured .section_wide_3 {
	    box-sizing: border-box;
        margin: 15px 0px;
	}

	.usp-rating {
		padding: 0px 15px;
	
	}

	.usp-contest-container {
		width: 100%;
	}

	.usp-table, .usp-cell, .usp-row {
		display: block;
		width: 100%;
		box-sizing: border-box;
	}

	.usp-cell {
		padding: 25px 15px 15px 15px;
	}

	.usp-row {
		padding: 0px 15px;
	}

	.usp-row a.button {
		width: 100%;
		box-sizing: border-box;
	    height: 43px;
	    margin-bottom: 15px;
	}

	.color_stats {
		display: block;
		width: 100%;
	}

	.color_stat {
		display: block;
		width: 100%;
		padding: 10px 0px;
	}

	.color_stat h4 {
	    font-size: 40px;
	    margin: 0px 0px;
	}

	.bg_big_circles h1, .bg_logos h1 {
	    padding: 50px 25px 5px 25px;
	}

	.bg_big_circles .title_menu_left h1, .title_menu_left h3 {
	    text-align: center;
	    padding: 0px 0px 0px 0px;
	}

	.title_menu_right {
		width: inherit;
	}

	.title_tabs_container {
	    text-align: center;
        overflow: scroll;
        width: inherit;
	}

	.top_tabs, .tabs_icons ul {
	    display: table;
	    overflow: scroll;
	    white-space: nowrap;
	}

	.tabs_icons {
		padding: 0px 0px;
		overflow: scroll;
	}

	.top_tabs li, .tabs_icons li {
	    display: table-cell;
	}

	.tabs_icons ul {
		width: 600px;
	}

	.title_menu {
	    padding-top: 50px;
	}

	.page .table .table_cell:first-child, .page .table .table_cell:last-child {
        padding: 10px 0px;
    }

    .page  {
        padding: 20px 20px;
        box-sizing: border-box;
        text-align: left;
    }

    .in_touch {
    	text-align: center;
    }

    .top_tabs_bottom {
    	margin-left: -20px;
    }

    .page h2, .page h1, .page h3 {
	    padding: 20px 0px;
	}

}
